Subject: bug#24453: Hyper and super keys don't work in some branches

From: Mambo Levis <[email-masked]>
Date: Tue, 20 Sep 2016 20:53:06 +0200

Hi, was someone able to test the reported issue on Windows 10?

> Am 17.09.2016 um 19:56 schrieb Mambo Levis <[email-masked]>:
> 
> I'd be happy to, but I'm not set up to do any type of compliation on
> Windows. Could you point me to a pre-compiled distribution?
> 
> Levis >> I took a pre-compiled version from here : ftp://alpha.gnu.org/gnu/emacs/pretest/windows/
> 
> You can try for example: emacs-25.0.95-x86_64-w64-mingw32.zip 
> 
> 
> 
> On Saturday, September 17, 2016 7:48 PM, Robert Cochran <[email-masked]> wrote:
> 
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> 
> > So it might be indeed something specific to your Windows version.  Can
> > someone please try the above on Windows 7, 8, and 10, and see what
> > they get?
> 
> 
> I'd be happy to, but I'm not set up to do any type of compliation on
> Windows. Could you point me to a pre-compiled distribution?
> 
> (And FWIW, I'd be testing on Windows 10)
> -- 
> ~Robert Cochran
> 
> GPG Fingerprint - E778 2DD4 FEA6 6A68 6F26  AD2D E5C3 EB36 4886 8871
> 
> 
>